Seguir

Meu aparelho é antigo, ele paralisa a imagem ou desliga quando eu estou jogando!

Estamos cientes deste problema com os dispositivos que são de gerações mais antigas. O Tunnel Toen funciona bem melhor em um aparelho com versão mais recente. A quantidade de conteúdo do aplicativo do jogo requer um processador mais rápido, o que geralmente se encontra nos dispositivos mais recentes. Os parelhos de gerações mais velhas são mais propensos a congelar, a parar e deixar de funcionar durante a reprodução do Tunnel Town devido ter um processador mais lento.

Nossos desenvolvedores estão cientes deste problema e estamos trabalhando continuamente para atualizar o Tunnel Town e otimizar para dispositivos de gerações mais antigas.

Para os aparelhos da Apple, o jogo requer a versão iOS 5.1.1 ou superior, e é compatível com os seguintes dispositivos:

- IPhone (3GS, 4, 4S, 5 e todas as gerações posteriores)
- IPad (todos)
- IPod touch (4ª geração e posterior)

Lembrete: as gerações mais antigas do iPhone, iPod e iPad podem fazr o jogo congelar ou parar devido à lenta velocidade do processador. O jogo não deve
funcionar corretamente nestes dispositivos.

Para dispositivos Android, o jogo requer OS Android 4.0 ou mais recente. No entanto, em alguns modelos de Android mais simples, o Tunnel Town não irá funcionar devido à velocidade do processador.

Esse artigo foi útil?
Usuários que acharam isso útil: 0 de 0
Tem mais dúvidas? Submeter um pedido

Comentários

Powered by Zendesk